<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.jkanetwork.st.calendariodefrases">

    <uses-permission android:name="android.permission.WAKE_LOCK" />
    <uses-permission android:name="android.permission.RECEIVE_BOOT_COMPLETED" />
    <!-- For Admob -->
    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity android:name=".MainActivity">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:name=".OptsActivity" android:label="Opciones"/>
        <activity android:name=".FavsActivity" android:label="Favoritos"/>
        <activity android:name=".AboutOfActivity" android:label="Acerca de"/>
        <activity android:name=".FirstStartActivity"/>
        <receiver
            android:name=".Alarm"
            android:process=":runalarm" />
        <service
            android:name=".NotificationHelper"
            android:process=":notif"/>
    </application>

</manifest>